Skip site navigation (1) Skip section navigation (2)

problem with postgres example databse package install

From: Robert Carbonari <robertC(at)opmr(dot)com>
To: pgsql-interfaces(at)postgresql(dot)org
Subject: problem with postgres example databse package install
Date: 1999-05-20 21:53:35
Message-ID: 91E49E736688D21185F500A0C985C7050A2992@DOOM (view raw or flat)
Thread:
Lists: pgsql-interfaces
Hi I am having trouble installing the following package:
http://rufus.w3.org/linux/RPM/rhcn/i386/postgresql-rhcn-data-6.4.2-3.i386.ht
ml.
I hope you can help. I tried to upgrade from the postgres that came with
Redhat 5.2 (postgre 6.3) so I uninstalled the packages and started to
install your versions. When I got to this packages, I guess the
uninstalling removed the postgres user so I put it back. Now I can
neither uninstall (rpm -e says that it is not installed) or install (rpm
-i and rpm -U says that it is already installed?!)

As well, I think that you may have missed something in your package-
there is only the pgsql and pgsql/backup directory. I can't find the
template1 and base directories that I had before. I hope that you can
help.
Thanks.

PS I also sent this to veillard(at)w3(dot)org


Robert Carbonari (for Ted Ewanchyna)

Programmer
Optimal Robotics Corp.
e-mail: robertc(at)optimal-robotics(dot)com
phone:  (514)738-8885 ext. 146



Responses

pgsql-interfaces by date

Next:From: Peter MountDate: 1999-05-21 06:53:54
Subject: RE: [INTERFACES] JDBC from remote
Previous:From: Alex TurnerDate: 1999-05-20 20:31:18
Subject: Re: [INTERFACES] JDBC from remote

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group